{% extends 'base_admin.html' %}
{% load static %}
{% block content %}

<div class="container-fluid">

  <!-- Page Heading -->
  <h1 class="h3 mb-2 text-gray-800"><a>{% trans "Status" %}</a></h1>

  <div class="card shadow mb-4">
    <div class="card-header py-3">
      <h6 class="m-0 font-weight-bold text-primary">{% trans "Status" %}</h6>
    </div>
    <div class="card-body">
      <!-- Users can check their proposal status on this page -->
      {% if proposal %}
      <p>{{ user.username }} - {% trans "You're proposal is currently being reviewed , we aim to get back to you shortly" %}.</p>
      {% else %}
      <p> {{ user.username }} {% trans "you have no pending proposals" %}. </p>
      {% endif %}
    </div>
  </div>

</div>

<a href="/" class="btn">{% trans "Back to Dashboard" %}.</a>

{% endblock %}